Versie 3.0.4 van WordPress, onmiddellijk beschikbaar is via de update pagina in uw dashboard of hier te downloaden , is een zeer belangrijke update naar sites van toepassing op uw zo spoedig mogelijk, omdat het lost een security bug in de kern van onze HTML-bibliotheek sanitaire voorzieningen, Called KSES . Ik zou deze release als "kritisch."

Dit probleem treft alle versies van WordPress voorafgaand aan 3.0.4, dus als je nog steeds op een 2.x je nodig hebt om als goed te werken.

Ik realiseer me dat een update Tijdens de vakantie is niet leuk, maar dit is de moeite waard neer te zetten voor de advocaat. In de geest van de vakantie, overweeg dan het helpen van je vrienden.

Als je een security-onderzoeker, We waarderen het dat u een kijkje te nemen over dit Changeset en te actualiseren review Our. We hebben gegeven veel over nagedacht en herziening Maar omdat dit zo is core wij willen dat op zoveel hersens als mogelijk. Met dank aan Mauro Gentile en Jon Cave (duck_) die ontdekte en ons attent gemaakt op XSS kwetsbaarheden Deze eerste.

Questo pagina è disponibile anche in: Engels Frans Duits Italiaans Spaans

Geef een antwoord